<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <usb>
      <settings reg-path="/apps/usb">
        <usb-mode type="uint">0</usb-mode>
      </settings>
    </usb>
  </registry>
</customization>